[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85RingBuffer.FillCount

Number of bytes in buffer

## Declaration

Source position: ascii85.pp line 39

`published property TASCII85RingBuffer.FillCount : Cardinal read fBufferFillCount;`

## Description

FillCount is the available amount of bytes in the buffer.

## See also

TASCII85RingBuffer.Write |  | Write data to the internal buffer
TASCII85RingBuffer.Read |  | Read data from the internal buffer
TASCII85RingBuffer.Size |  | Size of buffer

Documentation generated on: Feb 26 2014